extends Node


var  _tap_player : AudioStreamPlayer
onready var _audio_stream : AudioStream = preload("res://assets/sounds/tap.oggstr")

func _ready():
	_tap_player =  AudioStreamPlayer.new()
	_tap_player.set_stream(_audio_stream)
	add_child(_tap_player)


func play_tap_sound() -> void:
	if B4DFramework.get_settings().sound:
		_tap_player.play()
